<?xml version="1.0" encoding="utf-8"?>
<Window size="602,452" caption="0,0,0,132">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="18" />
  <Font name="微软雅黑" size="15" />
  <Font name="微软雅黑" size="12" underline="true"/>
  <Font name="微软雅黑" size="24" bold="true"/>
  <VerticalLayout bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF172533" inset="1,1,1,1">
    <Container height="132" bkimage="84Wnd/head.png">
      <Button name="btn_min" float="true" pos="540,0,0,0" width="30" height="30"
        normalimage="84Wnd/min_1.png"
        hotimage="84Wnd/min_2.png"
        pushedimage="84Wnd/min_3.png"/>
      <Button name="btn_close" float="true" pos="570,0,0,0" width="30" height="30"
              normalimage="84Wnd/close_1.png"
              hotimage="84Wnd/close_2.png"
              pushedimage="84Wnd/close_3.png"/>
      <Label float="true" pos="0,0,0,0" width="80" height="20" textpadding="11,9,0,0" text="XY越狱助手" textcolor="0xFFFFFFFF"/>
    </Container>
    <TabLayout name="ly_Type" selectedid="1">
      <Container>
        <TabLayout name="ly_icloud" float="true" pos="46,35,0,0" width="508" height="175">
          <Label bkimage="84Wnd/icloud.png" width="508" height="175"/>
          <Label bkimage="84Wnd/zt.png" width="508" height="175"/>
        </TabLayout>
        <Button name="btn_Recheck" float="true" pos="223,232,0,0" width="155" height="46" text="重新检测" textcolor="0xFFFFFFFF" font="1"
                normalimage="84Wnd/button_1.png"
                hotimage="84Wnd/button_2.png"
                pushedimage="84Wnd/button_2.png"
                disabledimage="84Wnd/button_3.png"/>
      </Container>

      <VerticalLayout>
        <TabLayout name="ly_Ok" height="288" selectedid="0">
          <VerticalLayout>
            <HorizontalLayout padding="40,48,0,0" height="16">
              <Label name="lb_type" font="2" height="16" width="83" textcolor="0xFF333333"/>
              <Label name="lb_ver" font="0" padding="22,3,0,0" height="13" width="122" textcolor="0xFF999999"/>
              <Label name="lb_pro" float="true" pos="480,0,0,0" height="16" width="40" align="right" font="3" textcolor="0xFF328AD6"/>
            </HorizontalLayout>
            <JailBreakPro name="pro_jail" padding="40,12,0,0" width="520" height="6"
              bkimage="84Wnd/pro_1.png" foreimage="84Wnd/pro_2.png" DynicImage="84Wnd/DynicImage.png"/>
            <Text padding="40,25,0,0" width="520" height="52" textcolor="0xFFC0C0C0"
                  text="注意：XY越狱助手已经在大多数机型上测试越狱成功，建议您在越狱前暂时关闭设备密码，并备份您的数据，以免造成数据丢失，同时在越狱过程中保持设备连接状态，避免越狱失败。"/>
            
            <Button name="btn_start" float="true" pos="224,201,0,0" width="155" height="46" text="开始越狱" textcolor="0xFFFFFFFF" font="1"
                    normalimage="84Wnd/button_1.png" hotimage="84Wnd/button_2.png"
                    pushedimage="84Wnd/button_2.png" disabledimage="84Wnd/button_3.png"/>

            <HorizontalLayout name="ly_err" height="107" visible="false" bkcolor="0xFFFFFFFF">
              <VerticalLayout padding="40,0,0,0" width="290">
                <HorizontalLayout height="14">
                  <Control bkimage="84Wnd/err.png" width="14"/>
                  <Label name="lb_err_desc" padding="9,0,0,0" textcolor="0xFFFF2832" text="越狱失败" width="160"/>
                  <!--<Button name="btn_common_err" padding="25,0,0,0" width="53" text="常见问题" textcolor="0xFF328AD6" />-->
                </HorizontalLayout>
                <Label padding="0,7,0,0" text="请扫描右侧二维码,或加QQ群436684827,我们将" textcolor="0xFF999999" font="0" width="520" height="14" />
                <Label padding="0,5,0,0" text="立即帮您解决越狱问题" textcolor="0xFF999999" font="0" width="520" height="14" />
              </VerticalLayout>
              <Control width="105" height="105" padding="0,2,0,0" bkimage="84Wnd/QRCode1.png"/>
              <Control width="105" height="105" padding="20,2,0,0" bkimage="84Wnd/QRCode2.png"/>

             
            </HorizontalLayout>
            <VerticalLayout name="ly_lock" visible="false" float="true" pos="40,140,0,0" width="350" height="50">
              <Label padding="0,7,0,0" text="提示：请关闭您的锁屏密码，否则将导致越狱失败" textcolor="0xFFFF0000" font="0" width="520" height="14" />
              <Label padding="0,7,0,0" text="关闭方法：设置-ID与密码-关闭密码" textcolor="0xFFFF0000" font="0" width="520" height="14" />
              
            </VerticalLayout>
          </VerticalLayout>          
          <Container>
            <Control float="true" pos="246,29,0,0" width="112" height="142" bkimage="84Wnd/Complete.png"/>
            <Button name="btn_complete" float="true" pos="224,195,0,0" width="155" height="46" text="确认" textcolor="0xFFFFFFFF" font="1"
                    normalimage="84Wnd/button_1.png" hotimage="84Wnd/button_2.png"
                    pushedimage="84Wnd/button_2.png" disabledimage="84Wnd/button_3.png"/>
            <Label text="提示：首次打开Cydia后，请耐心等待设备重启，不要点击Home键" textcolor="0xFFFF0000" font="1" float="true" pos="0,250,0,0" width="600" height="20" align="center" />
          </Container>
        </TabLayout>
        <Label name="lb_desc" float="true" pos="40,85,0,0" height="20" textcolor="0xFFFF0000" width="520"/>
        <Button name="btn_click_me" visible="false" float="true" pos="450,85,0,0" width="110" align="right" font="4" height="20" textcolor="0xFF0000FF"/>
        <Control height="1" bkcolor="0xFFDFDFDF"/>
        <HorizontalLayout bkcolor="0xFFF7F7F7">
          <Label name="lb_soft_ver" padding="20,0,0,0" width="330" text="版本：1.02.2" textcolor="0xFF999999"/>
          <Label width="30" text="官网:" textcolor="0xFF999999"/>
          <Button name="btn_web" padding="2,0,0,0" width="80" text="www.xyzs.com" textcolor="0xFF328AD6"/>
          <Label padding="27,0,0,0" width="95" text="微信:xy-zhushou" textcolor="0xFF999999"/>          
        </HorizontalLayout>
      </VerticalLayout>

    </TabLayout>
    <VerticalLayout name="ly_need_konw" float="true" pos="1,133,0,0" height="288" width="600" bkcolor="0xFFFFFFFF">
      <Label height="78" align="center" text="越狱需知" font="5" textcolor="0xFF333333"/>
      <HorizontalLayout height="14">
        <Label text="1.越狱前先关闭锁屏密码和关闭查找我的iPhone,并激活设备,请点击" padding="80,0,0,0" textcolor="0xFF666666" width="356"/>
        <Button name="btn_how_active" text="激活教程" textcolor="0xFF328AD6" width="50" font="4"/>        
      </HorizontalLayout>
      <Label text="2.为了提高成功率,建议先用iTunes备份,然后还原设备激活,再进行越狱。" padding="80,0,0,0" textcolor="0xFF666666" padding="80,8,0,0"/>
      <Label text="3.越狱过程中,请勿插拔设备,否则将导致越狱失败。" padding="80,0,0,0" textcolor="0xFF666666" padding="80,4,0,0"/>
      <Label text="4.越狱过程中,设备将自动重启,这是正常现象,请保持设备连接状态。" padding="80,0,0,0" textcolor="0xFF666666" padding="80,4,0,0"/>
      <Button name="btn_connect" padding="223,31,0,0" width="155" height="46" text="准备越狱" textcolor="0xFFFFFFFF" font="1"
                    normalimage="84Wnd/button_1.png" hotimage="84Wnd/button_2.png"
                    pushedimage="84Wnd/button_2.png" disabledimage="84Wnd/button_3.png"/>
    </VerticalLayout>
  </VerticalLayout>
</Window>